declare class CreditsTip extends eui.Skin{
}
declare class LoadingSceneSkin extends eui.Skin{
}
declare class loadingSkin extends eui.Skin{
}
declare class ToastPanel extends eui.Skin{
}
declare class Bar extends eui.Skin{
}
declare class ProgressNum extends eui.Skin{
}
declare class TimeProgressBar extends eui.Skin{
}
declare class Crop extends eui.Skin{
}
declare class Land extends eui.Skin{
}
declare class Medal extends eui.Skin{
}
declare class OptionPanel extends eui.Skin{
}
declare module ui{
	class IconButtonSkin extends eui.Skin{
	}
}
declare module ui{
	class ProgressBarSkin extends eui.Skin{
	}
}
